Template-Plugin-JapanesePrefectures

Prerequisites

Template-Plugin-JapanesePrefectures declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Geography::JapanesePrefectures::Walker0Geography-JapanesePrefectures-Walker-0.02122.86
Template::Pluign00.00
Test::More0Test-Simple-1.001006128.57